  body { 
  background-image: url("pictures/Y2K.png");
  background-repeat: repeat;
  margin: 0;
}

h1 {
  font-family: Monaco, monospace;
  background-color: pink;

}

p {
  font-family: Monaco, monospace;
}

subtitle {
  background-color: pink;
}

.three-col {
  font-family: Monaco, monospace;
  background-color: pink;
}